/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
img,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */

@font-face {
    font-family: 'sansationbold';
    src: url('../fonts/Sansation-Bold-webfont.eot');
    src: url('../fonts/Sansation-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Sansation-Bold-webfont.woff2') format('woff2'),
         url('../fonts/Sansation-Bold-webfont.woff') format('woff'),
         url('../fonts/Sansation-Bold-webfont.ttf') format('truetype'),
         url('../fonts/Sansation-Bold-webfont.svg#sansationbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'sansation_lightlight';
    src: url('../fonts/Sansation-Light-webfont.eot');
    src: url('../fonts/Sansation-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Sansation-Light-webfont.woff2') format('woff2'),
         url('../fonts/Sansation-Light-webfont.woff') format('woff'),
         url('../fonts/Sansation-Light-webfont.ttf') format('truetype'),
         url('../fonts/Sansation-Light-webfont.svg#sansation_lightlight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'sansationregular';
    src: url('../fonts/Sansation-Regular-webfont.eot');
    src: url('../fonts/Sansation-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Sansation-Regular-webfont.woff2') format('woff2'),
         url('../fonts/Sansation-Regular-webfont.woff') format('woff'),
         url('../fonts/Sansation-Regular-webfont.ttf') format('truetype'),
         url('../fonts/Sansation-Regular-webfont.svg#sansationregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.sansation-light {
	font-family: 'sansation_lightlight';
}

.sansation-regular {
	font-family: 'sansationregular';
}

.sansation-bold {
	font-family: 'sansationbold';
}

.exo2-light {
	font-family: 'Exo 2', sans-serif;
	font-weight: 300;
}

.exo2-bold {
	font-family: 'Exo 2', sans-serif;
	font-weight: 700;
}

.uppercase {
	text-transform: uppercase;
}

.orange {
	color: #bd5532;
}

.white {
	color: #fff;
}

.container1080 {
	position: relative;
	padding: 0 15px;
	max-width: 1080px;
	margin: 0 auto;
}

.container920 {
	position: relative;
	padding: 0 15px;
	max-width: 920px;
	margin: 0 auto;
}

.container880 {
	position: relative;
	padding: 0 15px;
	max-width: 880px;
	margin: 0 auto;
}

.container740 {
	position: relative;
	padding: 0 15px;
	max-width: 740px;
	margin: 0 auto;
}

.container700 {
	position: relative;
	padding: 0 15px;
	max-width: 700px;
	margin: 0 auto;
}

.container590 {
	position: relative;
	padding: 0 15px;
	max-width: 590px;
	margin: 0 auto;
}

.container560 {
	position: relative;
	padding: 0 15px;
	max-width: 560px;
	margin: 0 auto;
}

.container520 {
	position: relative;
	padding: 0 15px;
	max-width: 520px;
	margin: 0 auto;
}

.container740 {
	position: relative;
	padding: 0 15px;
	max-width: 740px;
	margin: 0 auto;
}

.button_gen {
	position: relative;
	width: 134px;
	height: 33px;
	border-radius: 5px;
	border: 0;
	outline: none;
	color: white;
	font-size: 17px;
	font-family: 'sansationbold';
	text-transform: uppercase;
}

.button_gen.orange_bk {
	background: url(/site/imagens/button_form2.png) no-repeat;
}

.button_gen.blue_bk {
	background: url(/site/imagens/button_form.png) no-repeat;
}

.bloco_footer {
	background: #d2d4aa;
}

.logotipo {
	position: absolute;
	top: 0;
	left: 57px;
	z-index: 100;
}

.logotipo a {
	display: block;
	outline: none;
	text-decoration: none;
}

.social {
	position: absolute;
	top: 17px;
	right: 96px;
	z-index: 2000;
}

.social a {
	outline: none;
	text-decoration: none;
}

.social .facebook {
	position: relative;
	float: left;
	margin-right: 10px;
}

.social .rectangulo {
	position: relative;
	float: left;
}

.social .linkedin {
	position: relative;
	float: left;
	margin-left: 10px;
}

#menu_lateral {
	position: fixed;
	top: 0;
	right: -180px;
	width: 180px;
	height: 100%;
	z-index: 1999;
	background: rgba(0,0,0,0.8);
	text-align: right;
	padding: 120px 42px 0 0;
}

#menu_lateral ul {
	position: relative;
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#menu_lateral ul li {
	position: relative;
	float: left;
	width: 100%;
	text-align: right;
	margin: 5px 0;
}

#menu_lateral ul li a {
	color: #fff;
	display: block;
	outline: none;
	text-decoration: none;
	font-size: 15px;
}

#menu_lateral ul li:hover a {
	color: #bd5532;
}

.menu_btn {
	font-size: 15px;
	position: fixed;
	top: 52px;
	right: 41px;
	z-index: 2000;
	cursor: pointer;
}

.menu_btn .nome {
	font-family: Helvetica;
	font-weight: bold;
	position: relative;
	float: left;
	color: #fff;
	width: 60px;
	text-align: center;
	margin-right: 10px;
}

.menu_btn.open .nome {
	color: #bd5532;
}

.menu_btn .control {
	position: relative;
	float: left;
	width: 34px;
	text-align: right;
}

.menu_btn .control img {
	
}

.menu_pesquisa {
	position: relative;
	float: left;
	width: 100%;
	margin-top: 30px;
}

.menu_pesquisa a {
	outline: none;
	text-decoration: none;
}

footer {
	position: relative;
	float: left;
	width: 100%;
	min-height: 100px;
	background: #dee1b6;
}

.barra_footer {
	position: relative;
	float: left;
	width: 100%;
	height: 4px;
	background: #373b44;
	margin: 20px 0 15px 0;
}

footer .conteudo {
	position: relative;
	float: left;
	width: 100%;
}

footer .conteudo .parceiro {
	position: relative;
	float: left;
	width: 280px;
}

footer .conteudo .parceiro .texto {
	font-size: 13px;
	color: #373b44;
	position: relative;
	float: left;
	margin: 13px 20px 0 0;
}

footer .conteudo .parceiro .imagem {
	position: relative;
	float: left;
}

footer .conteudo .copyright {
	position: relative;
	float: left;
	width: 520px;
}

footer .conteudo .copyright .texto {
	position: relative;
	float: left;
	width: 100%;
	text-align: center;
	font-size: 11px;
	color: #3e3e3e;
	margin: 16px 0 0 0;
}

footer .conteudo .designbinario {
	position: relative;
	float: left;
	width: 280px;
	text-align: right;
}

footer .conteudo .designbinario a {
	outline: none;
	text-decoration: none;
}

footer .conteudo .designbinario img {
	margin: 6px 0 0 0;
}

/* HOME */
.bloco_conteudo {
	position: relative;
	float: left;
	width: 100%;
	height: 950px;
}

.bloco_conteudo.banners {
	height: 650px;
}

.bloco_conteudo.banners .bx-wrapper,
.bloco_conteudo.banners .bx-viewport {
	position: absolute;
	width: 100%;
	height: 100% !important;
	top: 0;
	left: 0;
	z-index: 0;
}

#slider_banners_home {
    margin: 0;
    padding: 0;
}

#slider_banners_home,
#slider_banners_home li {
	height: 100% !important;
}

#slider_banners_home li {
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
}
#slider_banners_home .conteudo {
	top: 50%;
	transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	left: 0;
	right: 0;
	position: absolute;
	z-index: 2;
}
#slider_banners_home .texto {
	width: 800px;
	font-size: 52px;
	position: relative;
	z-index: 100;
	left: 0;
	line-height: 52px;
	margin: 0 0 0 178px;
}

#slider_banners_home .texto2 {
	width: 800px;
	font-size: 24px;
	position: relative;
	z-index: 100;
	left: 0;
	line-height: 24px;
	margin: 0 0 0 178px;
}
	
.bloco_conteudo.banners .bx-wrapper .bx-viewport {
	border: 0 !important;
}

#slider_topo_pager {
	position: absolute;
	left: 57px;
	width: 15px;
	z-index: 100;

	top: 50%;
	transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}

#slider_topo_pager a {
	float: left;
	display: inline;
	width: 15px;
	height: 15px;
	background: url(/site/imagens/pager_ball_active.png) no-repeat;
	cursor: pointer;
	margin: 5px 0;
}

#slider_topo_pager a.active {
	background: url(/site/imagens/pager_ball.png) no-repeat;
}

.banners_home_filtro1 {
	background: url(/site/imagens/banner_top_filter1.png) no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width: 984px;
	height: 100%;
	opacity: 0.8;
	filter: alpha(opacity=80);
}

.banners_home_filtro2 {
	background: url(/site/imagens/banner_top_filter2.png) no-repeat;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1;
	width: 585px;
	height: 100%;
	opacity: 0.8;
	filter: alpha(opacity=80);
}

.bloco_conteudo.servicos {
	margin-top: -50px;
	height: auto;
}

.bloco_conteudo.servicos .titulo {
	position: relative;
	float: left;
	width: 100%;
	text-align: center;
	font-size: 35px;
	margin: 100px 0 0 0;
}

.bloco_conteudo.servicos .descricao {
	position: relative;
	float: left;
	width: 100%;
	text-align: center;
	font-size: 17px;
	margin: 30px 0;
	color: #373b44;
}

.bloco_conteudo.servicos .content {
	position: relative;
	float: left;
	width: 100%;
	text-align: center;
	font-size: 21px;
	margin: 0 0 80px 0;
	color: #373b44;
}

.bloco_conteudo.servicos .botao_servicos {
	position: relative;
	float: left;
	width: 100%;
	text-align: center;
	margin: 20px 0;
}

.bloco_conteudo.servicos .botao_servicos a {
	outline: none;
	text-decoration: none;
}

.bloco_conteudo.servicos .icons_servicos {
	position: relative;
	float: left;
	width: 100%;
	margin: 40px 0 0 0;
}

.bloco_conteudo.servicos .icons_servicos .icons {
	position: relative;
	width: 460px;
	margin: 0 auto;
	text-align: center;
}

.bloco_conteudo.servicos .icons_servicos .icons .middle_img {
	margin: 0 50px;
}

.bloco_conteudo.projetos .titulo {
	position: absolute;
	width: 100%;
	font-size: 35px;
	text-align: center;
	top: 50px;
}

.bloco_conteudo.projetos .descricao {
	position: absolute;
	width: 100%;
	font-size: 17px;
	text-align: center;
	padding: 0 40px;
	top: 140px;
}

.bloco_conteudo.projetos .barra_topo {
	position: absolute;
	width: 100%;
	height: 228px;
	top: 0;
	background: url(/site/imagens/barra_laranja.png);
	opacity: 0.8;
	filter: alpha(opacity=80);
}

.bloco_conteudo.projetos .barra_bottom {
	position: absolute;
	width: 100%;
	height: 220px;
	bottom: 0;
	background: url(/site/imagens/barra_laranja.png);
	opacity: 0.8;
	filter: alpha(opacity=80);
}

.bloco_conteudo.projetos .projetos_slider {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: -1;
}

.projetos_slider .bx-wrapper,
.projetos_slider .bx-viewport {
	position: absolute;
	width: 100%;
	height: 100% !important;
	top: 0;
	left: 0;
}

#projetos_descricao_slider,
#projetos_slider {
    margin: 0;
    padding: 0;
}

#projetos_slider,
#projetos_slider li {
	height: 100% !important;
}

#projetos_slider li {
	background-repeat: no-repeat;
	background-position: top center;
	background-color: #000;
	background-size: auto 100%;
}
	
.projetos_slider .bx-wrapper .bx-viewport {
	border: 0 !important;
}

.bloco_conteudo.projetos #slider_pager {
	position: absolute;
	top: 200px;
	width: 100%;
	text-align: center;
}

#slider_pager a {
	outline: none;
	text-decoration: none;
}

#slider_pager a img {
	width: 15px;
	height: 15px;
	margin: 0 5px 0 0;
	cursor: pointer;
}

.projeto_descricao {
	position: absolute;
	width: 100%;
	height: 220px;
	bottom: 0;
	left: 0;
}

#projetos_descricao_slider .nome {
	position: relative;
	float: left;
	width: 100%;
	text-align: center;
	font-size: 21px;
	margin: 20px 0 0 0;
}

#projetos_descricao_slider .resumo {
	position: relative;
	float: left;
	width: 100%;
	text-align: center;
	font-size: 17px;
	padding: 0 120px;
}

#projetos_descricao_slider li {
	text-align: center;
}

#projetos_descricao_slider button {
	margin: 20px 0 0 0;
}

#projetos_descricao_slider .data {
	position: relative;
	float: left;
	width: 100%;
	text-align: center;
	padding: 0 230px;
}

#projetos_descricao_slider .data img {
	position: relative;
	float: left;
	width: 13px;
	margin: 2px 5px 0 0;
}

.bloco_top_footer {
	position: relative;
	float: left;
	width: 100%;
	height: 546px;
}

.bloco_top_footer .titulo {
	position: relative;
	width: 880px;
	font-size: 77px;
	text-align: center;
	margin: 195px auto 0;
	color: rgba(189, 78, 43, 0.6);
}

.bloco_newsletter {
	position: relative;
	float: left;
	width: 100%;
}

.bloco_newsletter .titulo {
	position: relative;
	float: unset;
	width: 100%;
	margin: 100px auto 0;
	font-size: 35px;
	line-height: 35px;
	color: #373b44;
	text-align: center;
	max-width: 400px;
}

.bloco_newsletter .subtitulo {
	position: relative;
	float: left;
	width: 100%;
	margin: 10px auto;
	font-size: 17px;
	text-align: center;
}

.bloco_newsletter h1 {
	margin: 0;
	padding: 0;
	font-family: 'sansationbold';
	font-size: 35px;
	line-height: 35px;
	color: #373b44;
}

.bloco_newsletter .content {
	font-family: 'sansationregular';
	font-size: 17px;
	position: relative;
	float: right;
	margin-bottom: 40px;
}

.bloco_newsletter table {
	font-family: 'sansationregular';
	color: #3e3e3e;
	font-size: 15px;
}

.form_newsletter {
	position: relative;
	float: left;
	width: 100%;
}
.form_newsletter .holder_inputs{
	display: flex;
	flex-wrap: wrap;
	margin: 20px -15px 20px;
}
.form_newsletter .holder_inputs .single_input{
	width: 50%;
	padding: 0 15px;
}

#form_newsletter input[type="text"] {
	width: 100%;
	height: 53px;
	position: relative;
	float: unset;
	margin-right: 0;
	font-size: 13px;
	outline: none;
	background: #fff;
	border-radius: 10px;
	border: 1px solid #000;
	padding: 8px 10px;
	box-shadow: 0x 0px 11px rgba(0,0,0,0.5);
}

.form_newsletter .alertas{
	position: relative;
	float: unset;
	width: 100%;
	margin: 10px auto;
	text-align: center;
}
.form_newsletter .alertas .alert-warning {
	max-width: 412px;
	margin: 0 auto;
}

#form_newsletter {
	position: relative;
	/* float: left; */
	max-width: 500px;
	margin: 0 auto;
	text-align: center;
}

#form_newsletter button {
	margin: 10px 0 0 5px;
}

::-webkit-input-placeholder {
   color: #bd5532;
}

:-moz-placeholder { /* Firefox 18- */
   color: #bd5532;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #bd5532;  
}

:-ms-input-placeholder {  
   color: #bd5532;  
}

.alertas {
	position: relative;
	float: left;
	width: 100%;
	margin: 10px 0;
	display: none;
	color: #373b44;
	font-size: 17px;
}

.alertas .alert-warning {
	background: #373b44;
	border-radius: 5px;
	width: 412px;
	padding: 5px 10px;
}

.alertas .alert-success {
	border-radius: 5px;
	width: 412px;
	padding: 5px 10px;
}

.bloco_testemunhos {
	position: relative;
	float: left;
	width: 100%;
	min-height: 620px;
}

.bloco_testemunhos .titulo {
	position: relative;
	float: left;
	width: 100%;
	text-align: center;
	font-size: 35px;
	margin: 172px 0 0 0;
}

.bloco_testemunhos .testemunhos {
	position: relative;
	float: left;
	width: 100%;
	font-size: 16px;
	margin: 40px 0 0 0;
}

.bloco_descricao {
	position: relative;
	float: left;
	width: 100%;
	min-height: 226px;
}

.bloco_descricao .nome {
	position: relative;
	float: left;
	width: 100%;
	text-align: center;
	font-size: 21px;
	margin: 5px 0;
}

.bloco_descricao .cargo {
	font-size: 17px;
	position: relative;
	float: left;
	width: 100%;
	text-align: center;
	margin: 5px 0;
}

.testemunhos_descricao_slider {
	position: relative;
	float: left;
	width: 100%;
}

#testemunhos_slider,
#testemunhos_descricao_slider {
	margin: 0;
	padding: 0;
}

.bloco_descricao #slider_pager {
	position: relative;
	float: left;
	width: 100%;
	text-align: center;
	margin: 70px 0 20px;
}

.bloco_contactos {
	position: relative;
	float: left;
	width: 100%;
	display: flex;
	min-height: 100vh;
}

.bloco_contactos .overlay_mapa {
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(55,59,68,0.9);
	z-index: 1;
}
.bloco_contactos #google_map{
	width: 100% !important;
	height: 100% !important;
}

.bloco_contactos .titulo {
	position: relative;
	float: left;
	width: 100%;
	text-align: center;
	font-size: 35px;
}

.bloco_contactos .overlay_mapa .titulo {
	margin: 172px 0 70px;
}

.bloco_contactos .bloco_formulario .titulo {
	margin: 172px 0 100px;
}

.bloco_contactos .morada {
	position: relative;
	float: left;
	width: 290px;
}

.bloco_contactos .morada strong {
	color: #bd5532;
	font-size: 21px;
	font-family: 'Exo 2', sans-serif;
	font-weight: 700;
}

.bloco_contactos .morada table {
	font-size: 14px;
	width: 600px;
	color: white;
	font-family: 'sansationregular';
}

.bloco_contactos .morada table strong {
	font-size: 15px;
	color: #bd5532;
	font-family: 'sansationregular';
	font-weight: normal;
}

.bloco_contactos .bloco_mapa {
	position: relative;
	float: left;
	width: 100%;
	min-height: 740px;
}

#google_map {
	position: relative;
	float: left;
	width: 100%;
	height: 740px;
}

.bloco_contactos .bloco_formulario {
	position: relative;
	float: left;
	width: 100%;
	min-height: 655px;
}

.bloco_contactos .bloco_formulario form {
	position: relative;
	width: 560px;
	text-align: center;
	margin: 0 auto 50px;
}

.bloco_contactos .bloco_formulario input {
	position: relative;
	float: left;
	width: 270px;
	height: 40px;
	padding: 0 10px;
	border: 0;
	border-radius: 15px;
	color: #373b44;
	font-size: 15px;
	outline: none;
	margin: 0 0 15px 0;
}

.bloco_contactos .bloco_formulario input.first {
	margin: 0 20px 15px 0;
}

.bloco_contactos .bloco_formulario textarea {
	position: relative;
	float: left;
	width: 100%;
	height: 145px;
	padding: 10px;
	border: 0;
	border-radius: 15px;
	color: #373b44;
	font-size: 15px;
	margin: 0 0 50px;
	resize: none;
	outline: none;
}

.bloco_contactos .bloco_formulario button {
	font-size: 17px;
	border: 0;
	background: url(/site/imagens/button_form.png) no-repeat;
	outline: none;
	width: 134px;
	height: 33px;
}

.bloco_formulario .alertas {
	color: white;
	text-align: center;
}

.bloco_formulario .alertas .alert-warning {
	width: 555px;
	margin: 0 auto;
	border-radius: 15px;
}

.bloco_formulario .alertas .alert-success {
	width: 100%;
	background: transparent;
}

.bloco_formulario .alertas .titulo_msg {
	font-size: 35px;
}

.bloco_formulario .alertas .texto_msg {
	font-size: 17px;
}

.bloco_gandara {
	position: relative;
	float: left;
	width: 100%;
}

.bloco_gandara .bloco_topo {
	position: relative;
	float: left;
	width: 100%;
	min-height: 600px;
}

.bloco_gandara .titulo {
	position: relative;
	float: left;
	width: 100%;
	text-align: center;
	margin: 172px 0 60px;
	font-size: 35px;
}

.bloco_gandara .descricao {
	font-size: 17px;
	position: relative;
	float: unset;
	width: 100%;
	text-align: center;
	margin-bottom: 80px;
}

.bloco_gandara .bloco_centro {
	position: relative;
	float: left;
	width: 100%;
	min-height: 473px;
	background: black;
}

.bloco_gandara .bloco_centro .titulo_big {
	position: relative;
	float: left;
	width: 100%;
	text-align: center;
	font-size: 77px;
	color: rgba(255, 255, 255, 0.6);
	margin: 90px 0 0 0;
}

.bloco_gandara .bloco_bottom {
	position: relative;
	float: left;
	width: 100%;
	min-height: 745px;
	background: blue;
}

.bloco_gandara .bloco_bottom .titulo {
	margin: 130px 0 50px;
}

.bloco_gandara .bloco_bottom .descricao {
	color: #373b44;
	margin: 0 0 110px;
}

.bloco_gandara .bloco_bottom .equipa {
	color: #373b44;
	font-size: 17px;
	position: relative;
	float: left;
	width: 100%;
	margin: 0 0 50px 0;
}

.bloco_gandara .bloco_bottom .equipa strong {
	font-family: 'Exo 2', sans-serif;
	font-size: 21px;
}

.bloco_gandara .bloco_bottom .equipa table {
	position: relative;
	width: 840px;
	margin: 0 auto;
}

.bloco_servicos {
	position: relative;
	float: left;
	width: 100%;
}

.bloco_servicos .servicos {
	position: relative;
	float: left;
	width: 100%;
	min-height: 828px;
}

.bloco_servicos .servicos .titulo {
	position: relative;
	float: left;
	width: 100%;
	font-size: 35px;
	text-align: center;
	margin: 172px 0 50px;
}

.bloco_servicos .servicos .descricao {
	position: relative;
	float: left;
	width: 100%;
	font-size: 17px;
	text-align: center;
	margin: 0 0 60px;
}

.bloco_servicos .servicos .conteudo {
	position: relative;
	float: left;
	width: 100%;
	font-size: 14px;
	text-align: center;
	margin: 0 0 66px;
	border: 3px solid #e26d1c;
	padding: 40px;
	line-height: 30px;
}

.bloco_servicos .servicos .conteudo strong {
	font-size: 20px;
	font-weight: normal;
}

.bloco_servicos .servicos .lista_servicos {
	position: relative;
	float: left;
	width: 100%;
}

.bloco_servicos .servicos .lista_servicos .servico {
	position: relative;
	float: left;
	width: 250px;
	margin: 0 20px;
}

.bloco_servicos .servicos .lista_servicos .servico .imagem {
	position: relative;
	float: left;
	width: 100%;
	text-align: center;
	margin: 0 0 30px 0;
}

.bloco_servicos .servicos .lista_servicos .servico .texto {
	position: relative;
	float: left;
	width: 100%;
	font-size: 15px;
	text-align: center;
}

.bloco_servicos .projetos {
	position: relative;
	float: left;
	width: 100%;
	min-height: 228px;
}

.bloco_servicos .projetos .lista_projetos {
	position: relative;
	float: left;
	width: 100%;
	margin: 50px 0 0 0;
}

.bloco_servicos .projetos .lista_projetos .projeto {
	position: relative;
	float: left;
	width: 100%;
}

.bloco_servicos .projetos .lista_projetos .nome {
	position: relative;
	float: left;
	width: 100%;
	font-size: 21px;
}

.bloco_servicos .projetos .lista_projetos .descricao {
	position: relative;
	float: left;
	width: 100%;
	font-size: 17px;
}

.bloco_servicos .projetos .lista_projetos .data {
	position: relative;
	float: left;
	width: 100%;
	font-size: 17px;
	margin: 0 0 15px 0;
}

.bloco_servicos .projetos .lista_projetos .data img {
	width: 13px;
	position: relative;
	float: left;
	margin: 4px 10px 0 0;
}

.bloco_servicos .projetos .lista_projetos a {
	outline: none;
	text-decoration: none;
}

.bloco_servicos .projetos .lista_projetos button {
	position: relative;
	float: left;
}

.bloco_servicos #slider_pager {
	position: relative;
	float: left;
	width: 100%;
	text-align: center;
	margin-bottom: 20px;
}

.bloco_novidades {
	position: relative;
	float: left;
	width: 100%;
}

.bloco_novidades .bloco_topo {
	position: relative;
	float: left;
	width: 100%;
	min-height: 469px;
}

.bloco_novidades .bloco_topo .titulo {
	position: relative;
	float: left;
	width: 100%;
	text-align: center;
	font-size: 35px;
	margin: 172px 0 50px;
}

.bloco_novidades .bloco_topo .descricao {
	position: relative;
	float: left;
	width: 100%;
	text-align: center;
	font-size: 17px;
}

.bloco_novidades .novidades {
	position: relative;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}
.bloco_novidades .novidades .lista_novidades{
	position: relative;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}

.bloco_novidades .novidades.bloco{
	padding: 40px 0;
}
.bloco_novidades .novidades .novidade {
	position: relative;
	flex-wrap: wrap;
	padding: 40px 15px;
	width: Calc(100% / 3);
}

.bloco_novidades .novidades .novidade button {
	margin-bottom: 50px;
}

.bloco_novidades .novidades .novidade .imagem {
	width: 100%;
	position: relative;
	padding-bottom: 60%;
}
.bloco_novidades .novidades .novidade .imagem img{
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	object-fit: cover;
}
.bloco_novidades .novidades .novidade .left {
	position: relative;
	float: left;
	width: 420px;
}

.bloco_novidades .novidades .novidade .right {
	position: relative;
	float: right;
	width: 420px;
	text-align: right;
}

.bloco_novidades .novidades .novidade .conteudo1 {
	position: relative;
	float: left;
	width: 100%;
}

.bloco_novidades .novidades .novidade .conteudo2 {
	position: relative;
	float: left;
	width: 100%;
	margin: 0 0 30px 0;
	display: none;
}

.bloco_novidades .novidades .novidade .conteudo2 .texto {
	position: relative;
	float: left;
	width: 100%;
	font-size: 15px;
	margin: 0 0 50px 0;
}

.bloco_novidades .novidades .novidade .conteudo2 .imagens_thumbs {
	position: relative;
	float: left;
	width: 100%;
}

.bloco_novidades .novidades .novidade .conteudo2 .imagens_thumbs a {
	outline: none;
	text-decoration: none;
}

.bloco_novidades .novidades .novidade .conteudo2 .imagens_thumbs img {
	width: 92px;
	margin: 0 3px;
	border-radius: 10px;
}

.bloco_novidades .novidades .novidade .nome {
	position: relative;
	float: left;
	width: 100%;
	font-size: 21px;
	margin: 160px 0 0 0;
}

.bloco_novidades .novidades .novidade .descricao {
	position: relative;
	float: left;
	width: 100%;
	font-size: 17px;
}

.bloco_novidades .novidades .novidade .data {
	position: relative;
	float: left;
	width: 100%;
	font-size: 17px;
	margin: 0 0 20px 0;
}

.bloco_novidades .novidades .novidade .data img {
	width: 13px;
}

.bloco_novidades .novidades .novidade .conteudo {
	width: 100%;
	display: inline-flex;
	align-items: center;
	margin-top: 20px;
}
.bloco_novidades .novidades .novidade .conteudo .holder_conteudo{
}

.bloco_novidades .novidades .novidade .conteudo .nome{
	float: unset;
	width: 100%;
	color: #333;
	margin: 0 0 10px;
}


.bloco_projetos {
	position: relative;
	width: 100%;
	min-height: 828px;
	margin-top: -172px;
	padding: 172px 0 80px;
}

.bloco_projetos .titulo {
	position: relative;
	width: 100%;
	text-align: center;
	font-size: 35px;
	margin: 172px 0 50px;
}

.bloco_projetos .descricao {
	position: relative;
	width: 100%;
	text-align: center;
	font-size: 17px;
	margin: 0 0 50px;
}

.bloco_projetos .listagem_projetos {
	position: relative;
	width: 100%;
}

.bloco_projetos .listagem_projetos .listagem {
	position: relative;
	width: 100%;
	min-height: 320px;
	margin: 60px 0 60px 0;
	/* overflow-x: auto; */
	overflow: hidden;
}

.bloco_projetos .listagem_projetos .lista_scroll {
	position: relative;
	/* width: 1200px; */
	display: flex;
	flex-wrap: wrap;

}

.bloco_projetos .listagem_projetos .projeto {
	position: relative;
	width: Calc(100% / 4);
	min-height: 246px;
	border: 2px solid transparent;
	border-radius: 10px;
	margin: 60px 0 0;
	cursor: pointer;
	padding: 10px;
}

.bloco_projetos .listagem_projetos .projeto.selected,
.bloco_projetos .listagem_projetos .projeto:hover {
	border: 2px solid #bd5532;
	background: rgba(255,255,255,0.2);
}

.bloco_projetos .listagem_projetos .projeto .nome {
	position: relative;
	width: 100%;
	font-size: 17px;
	margin-top: 20px;
}

.bloco_projetos .listagem_projetos .projeto .data {
	position: relative;
	float: left;
	width: 100%;
	font-size: 15px;
	margin: 20px 0 10px;
}

.bloco_projetos .listagem_projetos .projeto .data img {
	width: 13px;
	margin: -4px 10px 0 0;
}
.bloco_projetos .listagem_projetos .projeto .descricao {
	position: relative;
	float: left;
	width: 100%;
	font-size: 15px;
	text-align: left;
	margin: 0 0 20px;
}

.bloco_projetos .listagem_projetos .projeto .pessoa {
	position: relative;
	float: left;
	width: 100%;
	font-size: 15px;
}

.bloco_projetos .listagem_projetos .projeto .imagem{
	position: relative;
	padding-bottom: 80%;
}
.bloco_projetos .listagem_projetos .projeto .imagem img{
	position: absolute;
	width: 100%;
	height: 100%;
	object-fit: cover;
	top:0;
	left: 0;
}

.bloco_projetos .anos {
	position: relative;
	width: 100%;
	text-align: center;
}

.bloco_projetos .anos .ano {
	position: relative;
	font-size: 17px;
	margin: 0 10px;
	cursor: pointer;
}

.bloco_projetos .anos .ano a {
	outline: none;
	text-decoration: none;
	color: white;
}

.bloco_projetos .anos .ano a.selected,
.bloco_projetos .anos .ano a:hover {
	border-bottom: 2px solid #bd5532;
}

.detalhe_projeto {
	position: relative;
	float: left;
	width: 100%;
	min-height: 228px;
	background: black;
}

.detalhe_projeto .barra_topo {
	position: absolute;
	width: 100%;
	height: 228px;
	top: 0;
	background: url(/site/imagens/barra_laranja.png);
	opacity: 0.8;
	filter: alpha(opacity=80);
	z-index: 1;
}

.detalhe_projeto .background_detalhe {
	position: absolute;
	width: 100%;
	height: 100%;
}

.detalhe_projeto .background_detalhe ul {
	margin: 0;
	padding: 0;
}

.detalhe_projeto .background_detalhe .bx-wrapper,
.detalhe_projeto .background_detalhe .bx-viewport {
	position: absolute;
	width: 100%;
	height: 100% !important;
	top: 0;
	left: 0;
	z-index: 0;
}
	
.detalhe_projeto .background_detalhe .bx-wrapper .bx-viewport {
	border: 0 !important;
}

.detalhe_projeto .background_detalhe img {
	width: 100%;
}

.detalhe_projeto .descricao_projeto {
	position: absolute;
	width: 100%;
	top: 85px;
	z-index: 2;
}

.detalhe_projeto .descricao_projeto #slider_pager {
	position: relative;
	float: left;
	width: 100%;
	text-align: center;
	margin: 20px 0 0 0;
}

.detalhe_projeto .descricao_projeto .texto {
	position: relative;
	float: left;
	width: 100%;
}

.detalhe_projeto .descricao_projeto .texto .nome {
	position: relative;
	float: left;
	width: 100%;
	text-align: center;
	font-size: 21px;
}

.detalhe_projeto .descricao_projeto .texto .descricao {
	position: relative;
	float: left;
	width: 100%;
	text-align: center;
	font-size: 17px;
}

.detalhe_projeto .descricao_projeto .texto .data {
	position: relative;
	float: left;
	width: 100%;
	text-align: center;
	font-size: 17px;
}

.detalhe_projeto .descricao_projeto .texto .data img {
	position: relative;
	width: 13px;
	margin: 4px 10px 0 0;
}

/* MARCAS */
.marca {
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -61px;
	width: 122px;
	height: 50px;
	z-index: 1000;
}

.marca.banners_home {
	background: url(/site/imagens/marcas/marca_home_banners.png) no-repeat;
}

.marca.servicos_home {
	background: url(/site/imagens/marcas/marca_home_servicos.png) no-repeat;
}

.marca.projetos_home {
	background: url(/site/imagens/marcas/marca_home_projetos.png) no-repeat;
	opacity: 0.8;
	filter: alpha(opacity=80);
}

.marca.newsletter_home {
	background: url(/site/imagens/marcas/marca_home_nl.png) no-repeat;
}

.marca.testemunhos {
	background: url(/site/imagens/marcas/marca_testemunhos.png) no-repeat;
}

.marca.contactos {
	background: url(/site/imagens/marcas/marca_contactos.png) no-repeat;
}

.marca.gandara1 {
	background: url(/site/imagens/marcas/marca_gandara1.png) no-repeat;
}

.marca.gandara2 {
	background: url(/site/imagens/marcas/marca_gandara2.png) no-repeat;
}

.marca.servico1 {
	background: url(/site/imagens/marcas/marca_servico1.png) no-repeat;
}

.marca.novidades1 {
	background: url(/site/imagens/marcas/marca_novidades1.png) no-repeat;
}

.marca.novidades2 {
	background: url(/site/imagens/marcas/marca_novidades2.png) no-repeat;
}

.marca.novidades3 {
	background: url(/site/imagens/marcas/marca_novidades3.png) no-repeat;
}

.marca.projetos {
	background: url(/site/imagens/marcas/marca_projetos.png) no-repeat;
}

.bloco_projetos .listagem_projetos .projeto.noimg{
	cursor: default;
}

.detalhe_projeto_videos{
	overflow: hidden;
	clear: both;
}

.detalhe_projeto_videos .zona_videos_projecto{
	background-color: #000;
	overflow: hidden;
	padding: 30px 15px 0;
}

.detalhe_projeto_videos .zona_videos_projecto .resp_iframe_container{
	position: relative;
	overflow: hidden;
	/*padding-top: 56.25%;*/
	margin-bottom: 30px;
	text-align: center;
}

.detalhe_projeto_videos .zona_videos_projecto .resp_iframe_container .icon_play{
	position: absolute;
	font-size: 80px;
	top: Calc( 50% - 57px );
	width: 100%;
	color: #fff;
}

.detalhe_projeto_videos .zona_videos_projecto .resp_iframe_container img{
	width: 100%;
}


/* ==========================================================================
   Media Queries
   ========================================================================== */

@media screen and (max-width: 1400px) {

	.bloco_conteudo.banners {
		height: 550px;
	}
	#slider_banners_home .texto {
		font-size: 35px;
		line-height: 40px;
		margin: 0 0 0 120px;
	}
	#slider_banners_home .texto2 {
		font-size: 20px;
		margin: 0 0 0 120px;
	}
}
@media screen and (max-width: 1200px) {
	#slider_banners_home .texto {
		font-size: 30px;
		line-height: 35px;
	}

	#slider_banners_home .texto2 {
		font-size: 16px;
	}


}
@media screen and (max-width: 992px) {

	.bloco_novidades .novidades .novidade {
		width: Calc(100% / 2);
	}
}
@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}